Index: user/conf.py
===================================================================
--- user/conf.py	(revision 6d7a4d2ee7053488f625faccc8bd4dc4d25d6460)
+++ user/conf.py	(revision 86518bd3ddeecc23d93344f085b042246e4adfdf)
@@ -11,15 +11,28 @@
 exclude_patterns = ['config/build.rst',
                     'config/runtime.rst',
+
+                    'start/installation.rst',
                     'start/basics.rst',
                     'start/depend.rst',
+                    'start/quick.rst',
+
                     'start/transition.rst',
-                    'start/releases.rst',
-                    'start/development.rst',
-                    'start/installation.rst',
-                    'start/windows.rst',
+
+                    'hosts/os.rst',
+                    'hosts/prefixes.rst',
+                    'hosts/macos.rst',
+                    'hosts/posix.rst',
+                    'hosts/windows.rst',
+
+                    'installation/prefixes-sandboxing.rst',
+                    'installation/releases.rst',
+                    'installation/developer.rst',
+
+                    'tools/build.rst',
+                    'tools/simulation.rst',
+
                     'test/create.rst',
                     'test/running.rst',
-                    'tools/build.rst',
-                    'tools/simulation.rst',
+
                     'waf/index.rst']
 
